rb-gpgme

v 2.0.24 Updated: 3 months, 3 weeks ago

Ruby language binding of GPGME


https://github.com/ueno/ruby-gpgme

To install rb-gpgme, paste this in macOS terminal after installing MacPorts

sudo port install rb-gpgme

Add to my watchlist

Installations 0
Requested Installations 0